time_duration

Pub Package Build Status

A simple API to find the hours and minutes between two times.

Getting Started

To use this plugin, add time_duration as a dependency in your pubspec.yaml file.

pubspec

pub.dartlang.org: (you can use 'any' instead of a version if you just want the latest always)

dependencies:
  time_duration: 1.0.0
import 'package:time_duration/time_duration.dart';

Examples

See the examples in the example directory to learn how to use some of the features!

Testing

pub run test

# Using flutter_test SDK, please use this command: flutter test test

Release notes

See CHANGELOG.md

Libraries

time_duration
Support for doing something awesome. [...]